.tag-container
  background #e6e6e6
  border-radius 3px !important
  display inline-block
  padding 7px
  font-size 0.8em
  margin 0 5px
  color #595959

  .tag-name
    padding 5px

    .tag-name svg
      margin-left 5px
      cursor pointer

  .tag-edit
  .tag-remove
    cursor pointer
    padding-left 5px
    border-left 1px solid #bbb
